Bug 64221 - RFE: ETA on tokens?
Summary: RFE: ETA on tokens?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-29 16:42 UTC by Isaiah Weiner
Modified: 2007-10-24 02:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 05:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaiah Weiner 2002-04-29 16:42:57 UTC
Description of problem:
Last I heard, tokens were only waiting on some backend stuff to be put in 
place.  Not that I know precisely what that means, but is there any way to bump 
the priority of it up a bit?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. register system
2. manually entitle
3. manually add to channel
4. manually add to group
	

Additional info:

Comment 1 Isaiah Weiner 2002-07-24 20:35:09 UTC
The website functionality obviously works; which client version has the option
to use it?

rhn_register-2.7.21-7.x.3 doesn't appear to have a rhnreg_ks that knows about it.


Comment 2 Isaiah Weiner 2002-07-25 19:08:40 UTC
Please make note in the manual page for rhnreg_ks that --serial and
--serialnumber in older clients are the token/activation key option.  Thanks!

Comment 3 Adrian Likins 2002-07-25 23:24:11 UTC
version for errata currently has a man page indicating to use
"--activationkey" (that what the version of rhnreg wants...)

using rhnreg_ks --serialnumber with that version will work
as well, but will issue a warning to use "--actionvationkey"

Comment 4 Isaiah Weiner 2002-07-26 20:06:15 UTC
RHN shows my 7.3 system as up-to-date.  The manual page for rhnreg_ks from
rhn_register-2.7.21-7.x.3 says nothing about activationkey.

Comment 5 Adrian Likins 2002-07-26 20:42:14 UTC
pending errata...

Comment 6 Cristian Gafton 2002-08-15 05:12:58 UTC
Adrian will close this one when the pending up2date errata makes it out.


Comment 7 Josef Komenda 2002-11-12 17:50:44 UTC
This is done. Closing.


Note You need to log in before you can comment on or make changes to this bug.